columnSuffix: null
handle: navigation
instructions: null
name: Navigation
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - d2c11371-9bca-4a8e-9cf7-65fd085c39b0 # Navigation
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
